*,
*::before,*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: 'font'; 

  src: url('../font/Apple-Chancery.ttf') format('truetype');

}

body {
  color: #000;
  font-size: 62.5%;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif, serif;
}

ul, li {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

a:link {
  color: #333;
}

a:hover, a:focus, a:active {
  color: #FFF619;
}

img, video {
  max-width: 100%;
  vertical-align: bottom;
}

/* 枠 */
.wrp {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}

/* 折り返し */
.br-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .br-sp {
    display: block;
  }
  .set02-br {
    display: none;
  }
}

/* ボタンホバー */


@keyframes shiny {
  0% { left: -20%; }
  10% { left: 120%; }
  100% { left: 120%; }
}

.shiny-btn {
  position: relative;
  overflow: hidden;
}

.shiny-btn::after {
  content: '';
  position: absolute;
  top: -10%;
  left: -20%;
  width: 40px;
  height: 100%;
  transform: scale(2) rotate(20deg);
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);
  animation-name: shiny;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}

/* フェードイン */
.fade-in {
  opacity: 0;
  visibility: hidden;
  transform: translateY(60px);
  transition: all 1s;
}

.is-fade-in {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

/* ヘッダー */
.header {
  width: 100%;
}

.header-inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 1.822% 1.406% 2.916% 2.34%;
}

/* ヘッダーコンタクトボタン */
.header-contact {
  display: flex;
}

.header-line-btn {
  display: block;
  box-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  margin-right: 36px;
  transition: .7s;
}

.header-tel-btn {
  box-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  transition: .7s;
}

.header-line-btn:hover, .header-tel-btn:hover {
  opacity: .7;
}

/* ヘッダーSP */
@media screen and (max-width: 768px) {

  .header-inner {
    width: 100%;
    padding: 0;
  }

  .logo-contents {
    display: none;
  }

  .header-contact {
    padding: 0;
    width: 100%;
  }

  .header-line-btn {
    width: 50%;
    margin-right: 0;
  }

  .header-line-btn img {
    width: 100%;
  }

  .header-tel-btn {
    width: 50%;
  }

  .header-tel-btn img {
    width: 100%;
  }
}

/* ファーストビュー */
.first-view-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .first-view {
    display: none;
  }

  .first-view-sp {
    display: block;
  }
}

/* カウンセリング */
.counseling {
  text-align: center;
  color: #fff;
}

.counseling-top-wrp {
  background-color: #3785F3;
}

.counseling-heading {
  padding: 2.135% 0;
  font-size: clamp(30px, 2.344vw, 45px);
  }

.counseling-bottom-wrp {
  background-color: #61A1F5;
  padding-bottom: 2.03%;
}

.counseling-lead  {
  padding: 1.77% 0 2.03%;
  line-height: 1.444;
  font-size: clamp(24px, 2.344vw, 45px);
}

.counseling-btn {
  display: flex;
  justify-content: center;
  max-width: 1195px;
  width: 62.24%;
  margin: 0 auto;
}

.counseling-tel-btn {
  margin-right: 3.83%;
  box-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  transition: .7s;
}

.counseling-line-btn {
  margin-left: 3.83%;
  box-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  transition: .7s;
}

.counseling-tel-btn:hover, .counseling-line-btn:hover {
  opacity: .7;
}

  /* カウンセリングSP */
@media screen and (max-width: 768px) {
  .counseling-heading {
    padding: 5.373% 0;
    font-size: clamp(18px, 3.906vw, 45px);
  }

  .counseling-bottom-wrp {
    padding-bottom: 9.813%;
  }

  .counseling-lead{
    padding-top: 10.28%;
    padding-bottom: 10.51%;
    font-size: clamp(18px, 3.906vw, 45px);
  }

  .counseling-btn {
    display: flex;
    flex-direction: column;
    width: 82%;
  }

  .counseling-tel-btn {
    margin-right: 0;
    margin-bottom: 2.8%;
  }

  .counseling-line-btn {
    margin-left: 0;
  }
}

/* セクション1 */
.sec-01 {
  background-color: #EDF6FF;
  padding-left: 7.239%;
  padding-right: 9.01%;
}

.sec01-wrp {
  display: flex;
  max-width: 1608px;
  margin: 0 auto;
  width: 100%;
}

.sec01-left-container {
  width: 39.86%;
  padding-top: 3.606%;
}

.sec01-right-container {
  padding-top: 8.644%;
  width: 60.88%;
  margin-left: 8.395%;
}

.sec01-heading-contents {
  color: #076ab6;
  display: inline-block;
  font-size: clamp(28px, 2.344vw, 45px);
  margin-bottom: 6.676%;
  padding-bottom: 8.541%;
  position: relative;
  font-family: serif;
  letter-spacing: 1px;
  font-weight: 500;
}

.dot {
  position: relative;
}

.dot::after {
  content:"" ;
  position: absolute;
  top: -65%;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  background-color: #4865DD;
  border-radius: 50%;
  width: 0.677vw;
  height: 0.677vw;
}

/* .dot {
  display: flex;
  position: absolute;
  top: -1.803vw;
  left: 19px;
}

.dot span {
  background-color: #4865DD;
  border-radius: 50%;
  width: 0.677vw;
  height: 0.677vw;
  display: block;
  margin-right: 2.093vw;
} */

i {
  position: absolute;
  width: calc(100% + 15.37%);
  right: 0;
  bottom: 0;
}

.check-item {
  font-size: clamp(22px, 2.240vw, 43px);
  color: #000;
  margin-bottom: 4.788%;
  padding-left: 5.416vw;
  position: relative;
  white-space: nowrap;;
}

.check-item:last-of-type {
  line-height: 1.3;
}

.check-item::after {
  content: "";
  background: url(../images/check-mark.png) no-repeat;
  background-size: contain;
  width: 2.864vw;
  height: 2.395vw;
  position: absolute;
  left: 0;
  top: 2px;
}

/* セクション1-SP */
@media screen and (max-width: 768px) {
  .sec-01 {
    padding: 0 6.074%;
  }

  .sec01-wrp {
    display: flex;
    flex-direction: column-reverse;
    margin: 0 auto;
  }

  .sec01-left-container {
    width: 53.62%;
    padding-top: 0;
    margin: 0 auto;
  }

  .sec01-right-container {
    padding-top: 9.93%;
    width: 100%;
    margin: 0 auto 5.373%;
    text-align: center;
  }

  .sec01-heading-contents {
    border-bottom: 1px solid #4865DD;
    margin-bottom: 9.929%;
    padding-bottom: 3.119%;
    font-size: clamp(25px, 3.646vw, 28px);
  }

  i {
    display: none;
  }

  .dot::after {
    top: -65%;
    width: 1.198vw;
    height: 1.131vw;
  }

  /* .dot {
    top: -2.406vw;
    left: 19px;
  } */

  /* .dot span {
    width: 1.198vw;
    height: 1.131vw;
    margin-right: 4vw;
  } */

  .check-item {
    text-align: left;
    margin-bottom: 7.01%;
    padding-left: 10.74vw;
    white-space: normal;
    font-size: clamp(22px, 3.255vw, 25px);
  }

  .check-item :last-of-type {
    margin-bottom: 0;
  }

  .check-item::after {
    width: 6.542vw;
    height: 5.607vw;
    width: 28px;
    height: 24px;
    top: 0px;
  }
}





/* セクション2 */
.sec02 {
  width: 100%;
  padding: 7.76% 6.11% 5.312%;
  background: url(../images/set02-wrp.jpg) no-repeat;
  background-position: center top;
  background-size: cover;
}

.sec02 .title-container {
  text-align: center;
  color: #fff;
  font-size: clamp(45px, 4.167vw, 80px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 7.76%;
  font-family: serif;
}

.sec2-ttl {
  display: block;
  margin-bottom: 1.51%;
  font-size: clamp(20px, 2.083vw, 40px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
}

.sec02 .en {
  display: block;
  margin-top: 2.708%;
  font-size: clamp(20px, 3.125vw, 60px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  font-family: 'font'; 
}

.sec02-wrp {
  max-width: 1678px;
  width: 100%;
  margin: 0 auto;
}

.sec02-container-1 {
  padding: 4.052% 5% 6.734% 8.76%;
  background-color: #fff;
  position: relative;
  text-align: center;
  margin-bottom: 6.07%;
}

.sec02-heading {
  display: inline-block;
  color: #076ab6;
  font-size: clamp(35px, 2.865vw, 55px);
  padding-bottom: 1.638%;
  border-bottom: 1px solid #076AB6;
  margin-bottom: 5.095%;
  font-family: serif;
}

.sec02-container-1-lead {
  text-align: left;
  line-height: 2.667;
  font-size: clamp(25px, 2.083vw, 40px);
  color: #000;
}

.set02-img-sp {
  display: none;
}

.sec02-img-contents {
  position: absolute;
  right: 2.5%;
  bottom: 0;
  width: 23.65%;
}

.sec02-container-2 {
  background-color: #fff;
  padding: 4.072% 5% 6.793%;
  position: relative;
  text-align: center;
}

.sec02-container-2 .sec02-heading {
  margin-bottom: 7.598%;
}

.sec02-flex-wrp {
  display: flex;
  justify-content: space-between;
}

.sec02-left-container{
  width: 34.06%;
}

.sec02-right-container {
  width: 62.49%;
}

.set02-dl  {
  position: relative;
  margin-bottom: 2.12%;
}

.set02-dl:last-child {
  margin-bottom: 0;
}

.set02-dt {
  position: absolute;
  left: -4%;
  top: 50%;
  transform: translateY(-50%);
  width: 12.3%;
}

.set02-dd {
  font-size: clamp(25px, 2.344vw, 45px);
  background-color: #F3F9FF;
  padding-top: 4.878%;
  padding-bottom: 4.772%;
  padding-left: 12.8%;
  text-align: left;
  color: #000;
}

  /* セクション2-SP */
@media screen and (max-width: 768px) {
  .br-sp {
    display: block;
  }

  .sec02 {
    padding: 15.1% 0 18%;
  }
  
  .sec02 .title-container {
    font-size: clamp(40px, 5.859vw, 45px);
    margin-bottom: 10%;
  }
  
  .sec2-ttl {
    margin-bottom: 4.9%;
    font-size: clamp(18px, 2.604vw, 20px);
  }
  
  .sec02 .en {
    margin-top: 4.9%;
    font-size: clamp(20px, 3.125vw, 60px);
  }


  .sec02-container-1 {
    padding: 10.98% 6.704% 72.89% 6.308%;
    position: relative;
    margin-bottom: 15.42%;
  }
  
  .sec02-heading {
    font-size: clamp(25px, 4.557vw, 35px);
    padding-bottom: 3.037%;
    margin-bottom: 5.095%;
  }
  
  .sec02-container-1-lead {
    text-align: center;
    line-height: 1.6;
    font-size: clamp(20px, 3.255vw, 25px);
  }
  
  .sec02-img-contents {
    right: 0%;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 55.84%;
  }
  
  .sec02-container-2 {
    padding: 13.3% 0  0.112%;
    text-align: center;
  }
  
  .sec02-container-2 .sec02-heading {
    margin-bottom: 9.112%;
  }
  
  .sec02-flex-wrp {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  
  .sec02-left-container{
    width: 100%;
    padding: 0 8.878% 16.12% 9.112%;;
  }
  
  .set02-img {
    display: none;
  }

  .set02-img-sp {
    display: block;
  }

  .sec02-right-container {
    width: 100%;
  }
  
  .set02-dl  {
    position: relative;
    margin-bottom: 6.542%;
  }

  .set02-dl:last-child {
    margin-bottom: 6.542% ;
  }
  
  .set02-dt {
    position: absolute;
    left: 2.336%;
    top: 50%;
    transform: translateY(-50%);
    width: 20.09%;
  }
  
  .set02-dd {
    font-size: clamp(25px, 4.673vw, 30px);
    padding-top: 5.373%;
    padding-bottom: 5.14%;
    padding-left: 24.76%;
  }
}

/* セクション3 */
.sec03 {
  width: 100%;
  padding: 4.635% 0 5.416%;
  background-color: #D6F1FF;
}

.sec03 .title-container {
  text-align: center;
  color: #5B87CD;
  font-size: clamp(45px, 3.385vw, 80px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 8.802%;
  font-family: serif;
}

.sec03 .en {
  display: block;
  margin-top: 2.031%;
  font-size: clamp(20px, 3.125vw, 60px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  font-family: 'font'; 
}

.sec03-wrp {
  padding: 0 5.598%;
  max-width: 1705px;
  margin: 0 auto;
  width: 100%;
}

.sec03-flex-wrp {
  display: flex;
  justify-content: space-between;
  margin-bottom: 11.73%;
}

.sec3-link {
  display: inline-block;
  width: 23.5%;
  background-color: #4884d9;
  text-align: center;
  position: relative;
  padding-bottom: 4.574%;
  transition: .7s;
}

.sec3-link:hover {
  opacity: .7;
}


.circle-1 {
  width: 26.44%;
  transform: translateY(-50%);
}

.sec03-box-lead {
  font-size: clamp(25px, 2.525vw, 55px);
  line-height: 1.455;
  font-family: serif;
  color: #fff;
}

.sec03-box-lead span {
  display: block;
}

.sec03-container {
  padding: 8.21% 4.457% 13.37% 3.343%;
  margin-bottom: 7.859%;
  background-color: #4884d9;
  text-align: center;
  position: relative;
}

.sec03-inner-sec:last-of-type{
  margin-bottom: 0;
}

.circle-2 {
  width: 8.328%;;
  position: absolute;
  top: -5%;
  left: 50%;
  transform: translateX(-50%);
} 

.sec03-heading {
  display: inline-block;
  font-size: clamp(25px, 2.865vw, 55px);
  margin-bottom: 8.885%;
  font-family: serif;
  position: relative;
  color: #fff;
  padding-bottom: 2.83%;
}

.sec03-heading::after {
  content:"";
  display: block;
  width: 10.45vw;
  height: 1px;
  background-color: #fff;
  position: absolute;
  bottom: -2.247%;
  left: 50%;
  transform: translateX(-50%);
}

.sec03-flex-wrp-2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sec03-left-contents {
  width: 43.76%;
}

.sec03-right-contents {
  width: 52.03%;
}

.sp-comment {
  display: none;
}

/* セクション3-sp */
@media screen and (max-width: 768px) {
  .sec03 {
    padding: 17.28% 0 9.579%;
  }
  
  .sec03 .title-container {
    font-size: clamp(35px, 5.859vw, 80px);
    margin-bottom: 25.23%;
  }
  
  .sec03 .en {
    margin-top: 7.009%;
    font-size: clamp(20px, 3.125vw, 60px);
  }
  
  .sec03-wrp {
    padding: 0;
  }
  
  .sec03-flex-wrp {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin-bottom: 32.47%;
  }
  
  .sec3-link {
    width: 100%;
    padding-bottom: 0%;
    margin-bottom: 28.03%;
  }
  
  .sec3-link:last-child {
    margin-bottom: 0;
  }

  .sec03-box-lead span {
    display: inline;
  }

  .sec03-box-lead-span span {
    display: block;
  }

  .circle-1 {
    width: 23.75%;
  }
  
  .sec03-box-lead {
    font-size: clamp(25px, 2.525vw, 50px);
    transform: translateY(-9.346vw);
  }

  .sec03-container {
    padding: 20.32% 1.168% 12.14%;
    margin-bottom: 15.88%;

    position: relative;
  }
  
  .sec03-inner-sec:last-of-type{
    margin-bottom: 0;
  }
  
  .circle-2 {
    width: 17.75%;;
    position: absolute;
    top: -5%;
    left: 50%;
    transform: translateX(-50%);
  } 
  
  .sec03-heading {
    font-size: clamp(25px, 2.865vw, 55px);
    margin-bottom: 11.44%;
    padding-bottom: 5.607%;
  }
  
  .sec03-heading::after {
    content:"";
    display: block;
    width: 48.36%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: -2.247%;
  }
  
  .sec03-flex-wrp-2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
  
  .sec03-left-contents {
    width: 75.7%;
    margin-bottom: 11.68%;
  }
  
  .sec03-right-contents {
    width: 93.45%;
  }
  
  .sec03-lead-pc {
    display: none;
  }

  .sp-comment{
    display: block;
    color: #fff;
    text-align: left;
    line-height: 1.5;
    font-size: clamp(20px, 3.255vw, 25px);
  }

}

/* セクション4 */
.sec04 {
  padding: 7.239% 0 11.51%;
  background-color: #FFF;
}

.sec04 .title-container {
  text-align: center;
  color: #5B87CD;
  font-size: clamp(35px, 4.167vw, 80px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 8.02%;
  font-family: serif;
}

.sec04 .en {
  display: block;
  margin-top: 2.343%;
  font-size: clamp(20px, 3.125vw, 60px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  font-family: 'font'; 
}

.sec04-wrp {
  padding: 0 13.28%;
}

.price-1, .price-2 {
  width: 100%;
  color: #000;
  font-weight: lighter
}

.price-1 {
  margin-bottom: 5.957pc;
}

.price-1 th, .price-1 td,.price-2 th, .price-2 td {
  width: 50%;
  font-size: clamp(15px, 2.865vw, 55px);
  padding: 4.751% 0 2.482%;
  border-bottom: 1px dotted #000;
}

.price-1 th, .price-2 th {
  padding-left: 1.205%;
  font-weight: 300;
}
.price-1 td, .price-2 td {
  padding-left: 9.356%;
}

tr:first-child>* {
  color: #076ab6;
}

.price-1 tr:nth-of-type(5) td, .price-2 tr:nth-of-type(4) td{
  padding-top: 1.822%;
  padding-bottom: 0;
  font-size: clamp(12px, 1.563vw, 30px);
  text-align: right;
  border-bottom: none;
  line-height: 1.7;
}

.money {
  margin-left: 6.666%;
}

.note-sp {
  display: none;
}

/* セクション4-sp */
@media screen and (max-width: 768px) {
.sec04 {
  padding: 17.75% 0 24.29%;
}

.sec04 .title-container {
  font-size: clamp(35px, 4.167vw, 80px);
  margin-bottom: 11.91%;
}

.sec04 .en {
  margin-top: 4.205%;
  font-size: clamp(20px, 3.125vw, 60px);
}

.sec04-wrp {
  padding: 0 2.336% 0 2.570%;
}

.price-1, .price-2 {
  width: 100%;
}

.price-1 {
  margin-bottom: 4.176%;
}

.price-1 th, .price-1 td,.price-2 th, .price-2 td {
  width: 50%;
  font-size: clamp(15px, 2.865vw, 55px);
  padding: 4.914% 0 2.457%;
}

.price-1 th, .price-2 th {
  padding-left: 1.228%;
}
.price-1 td, .price-2 td {
  padding-left: 11.79%;
}  

.price-1 tr:nth-of-type(5) td, .price-2 tr:nth-of-type(4) td{
  padding-top: 2.457%;
  padding-bottom: 0;
  font-size: clamp(12px, 1.563vw, 30px);
}

.money {
  margin-left: 7.125%;
}

.note-sp {
  display: block;
}
}

/* セクション5 */
.sec05-title-wrp {
  background: url(../images/sec05-wrp.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  height: 32.03vw;
}

.sec05 .title-container {
  text-align: center;
  color: #fff;
  font-size: clamp(45px, 3.385vw, 80px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  
  padding-top: 5.625%;
  font-family: serif;
}

.sec05 .en {
  display: block;
  margin-top: 1.848%;
  font-size: clamp(20px, 3.125vw, 60px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  font-family: 'font'; 
}

.sec05-wrp {
  padding: 0 13.69% 0 13.75%;
}

.sec05-point {
  box-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);;
  max-width: 1393px;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  padding:  0% 3.517% 4.737% 4.091%;
  margin-bottom: 6.245%;
  transform: translateY(-8vw);
}

.sec05-point:last-child {
  margin-bottom: 0;
}

.sec05-flex-wrp {
  display: flex;
  justify-content: space-between;
}

.sec05-left-contents {
  width: 66.12%;
  padding-top: 9%;
}

.sec05-inner {
  display: flex;
  align-items: center;
}

.sec05-inner img {
  width: 18.1%;
}

.sec05-heading {
  font-size: clamp(25px, 2.865vw, 55px);
  color: #5f99f7;
  margin-left: 3.885%;
  font-family: serif;
}

.sec05-right-contents {
  width: 55%;
  padding-top: 3.885%;
}

.sec05-lead {
  font-size: clamp(20px, 1.563vw, 30px);
  line-height: 1.6;
  color: #000;
  margin-top: 2.486%;
}

.sec05-lead span {
  display: block;
}


/* セクション5-sp */
@media screen and (max-width: 768px) {

  .sec05-title-wrp {
    background: url(../images/sec05-wrp-sp.jpg) no-repeat;
    height: 48.59vw;
  }
  
  .sec05 .title-container {
    font-size: clamp(45px, 3.385vw, 65px);
    padding-top: 8.995%;
  }
  
  .sec05 .en {
    margin-top: 4.205%;
    font-size: clamp(20px, 3.125vw, 60px);  
  }
  
  .sec05-wrp {
    padding: 0 8.995%;
  }
  
  .sec05-point {
    width: 100%;
    /* padding:  10.25% 6.552% 11.39% 6.837%; */
    /* transform: translateY(-8.25%); */
    margin-bottom: 8.122%;
    padding: 0;
  }

  
  .sec05-flex-wrp {
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
  }
  
  .sec05-left-contents {
    width: 100%;
    padding: 6.837% 6.695% 0;
  }

  .sec05-inner img {
    width: 21.08%;
  }
  
  .sec05-heading {
    font-size: clamp(25px, 2.865vw, 55px);
    margin-left: 3.133%;
  }
  
  .sec05-right-contents {
    width: 100%;
    padding: 10.25% 12.67% 0;
  }
  
  .sec05-lead {
    font-size: clamp(20px, 1.563vw, 30px);
    padding: 6.837% 6.695% 11.39%;
    margin-top: 0;
  }

  .sec05-lead span {
    display: inline;
  }
}

/* セクション6 */
.sec06 {
  background: url(../images/sec06-wrp.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  position: relative;
}

.sec06-wrp {
  padding: 7.135% 1.145% 7.395% 8.229%;
}

.sec06 .title-container {
  color: #5B87CD;
  font-size: clamp(35px, 4.167vw, 60px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 1.979vw;
  font-family: serif;
}

.sec06 .en {
  color: #89addd;
  display: block;
  padding-top: 2.708%;
  font-size: clamp(20px, 2.083vw, 60px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  font-family: 'font'; 
}

.comment {
  width: 56.04vw;
}

.sec-06__lead {
  display: none;
}

.sec06-img-contents {
  width: 28.59%;
  position: absolute;
  right: 1.145%;
  bottom: 0;
}

/* セクション6-sp */
@media screen and (max-width: 768px) {
.sec06 {
  background: url(../images/sec06-wrp-sp.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  position: relative;
}

.sec06-wrp {
  padding: 16.58% 5.841% 107%;
}

.sec06 .title-container {
  font-size: clamp(30px, 8.178vw, 35px);
  margin-bottom: 8.644vw;
  text-align: center;
}

.sec06 .comment {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec-06__lead {
  display: block;
  font-size: clamp(15px, 2.604vw, 25px);
  line-height: 2.05;
  font-weight: 500;
  font-family: serif;
}

.sec06-text {
  display: none;
}

.sec06-img-contents {
  width: 53.03%;
  position: absolute;
  right: 0%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

}

/* セクション7 */
.sec07-title-wrp {
  background: url(../images/sec07-wrp.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  height: 19.11vw;
  /* height: 368px; */
  margin-bottom: 7.916vw
}

.sec07 .title-container {
  text-align: center;
  color: #fff;
  font-size: clamp(45px, 4.167vw, 80px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  padding-top: 5.364vw;
  font-family: serif;
}

.sec07 .en {
  display: block;
  color: #fff;
  padding-top: 1.71%;
  font-size: clamp(20px, 2.083vw, 60px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  font-family: 'font'; 
}

.sec07-wrp {
  padding-bottom: 4.895%;
}

.sec07-flex-wrp {
  display: flex;
  justify-content: center;
}

.address-contents {
  width: 50%;
  color: #000;
  padding: 0 1.875% 0 7.031%;
}

.address-contents h3 {
  font-size: clamp(20px, 2.344vw, 45px);
  font-weight: bold;
  margin-bottom: 5.31vw;
}

.address-contents dl {
  font-size: clamp(17px, 1.823vw, 35px);
  display: flex;
  margin-bottom: 3.385vw;
}

.address-contents dl span {
  display: inline-block;
  margin-top: 1.197%;
}

.address-contents dt {
  color: #1438ff;
  width: 115px;
}

.address-contents dd{
  width: calc(100% - 95px);
  padding-left: 15px;
}

.map-contents {
  width: 50%;
  padding: 0 4.479% 0 1.666% ;
}

.map {
  width: 100%;
  height: 100%;
}
.map iframe {
  width: 100%;
  height: 100%;
}

/* セクション7-sp */
@media screen and (max-width: 768px) {
.sec07-title-wrp {
  background: url(../images/sec07-wrp-sp.jpg) no-repeat;
  height: 30vw;
  margin-bottom: 15.18vw
}

.sec07-wrp {
  padding-bottom:0;
}

.sec07-flex-wrp {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.address-contents {
  width: 100%;
  padding: 0 5.14% 8.411%;
}

.address-contents h3 {
  margin-bottom: 13.55vw;
  text-align: center;
}

.address-contents dl {
  margin-bottom: 12.14vw;
  width: 100%;
}

.address-contents dl:last-child {
  margin-bottom: 0;
}

.address-contents dt {
  width: 25%;
}

.address-contents dd{
  width: 75%;
}

.map-contents {
  width: 100%;
  height: 51.6vw;
  padding: 0;
}

.map {
  width: 100%;
  height: 100%;
}
.map iframe {
  width: 100%;
  height: 100%;
}
}


.weby{
  width: 63.3%;
  margin: 0 auto;
  margin-top: 1%;
}
@keyframes shiny2 {
  0% { left: -20%; }
  10% { left: 120%; }
  100% { left: 120%; }
}

.shiny2-btn {
  position: relative;
  overflow: hidden;
}

.shiny2-btn::after {
  content: '';
  position: absolute;
  top: -10%;
  left: -20%;
  width: 40px;
  height: 100%;
  transform: scale(2) rotate(20deg);
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);
  animation-name: shiny2;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}

@media screen and (max-width: 767px) {
  .pcon{
    display: none;
  }
  .weby{
    width: 85%;
    margin: 0 auto;
    margin-top: 2.3%;
  }
}

@media screen and (min-width: 768px) {
  .spon{
    display: none;
  }
}
@media screen and (min-width: 900px) {
  .spon2{
    display: none;
  }
}

.secexfl{
  display: flex;
  margin: 0 auto;
  width: 80%;
  margin-top: 6vw;
}

.exma{
  margin-right: 1vw;
}
.exma2{
  margin-left: 1vw;
}



.texttitle-container{
 padding: 0 10.28%;
 margin-top: 6%;
}

.texttitle-container2{
  padding: 3% 4.22% 5%;
  font-size: 1.67vw;
  background-color: #EDF6FF;
}
.extexttitle{
  margin-bottom: 2%;
  font-size: 2.1vw;
  font-weight: bold;
}

.exlineh{
  line-height: 3vw;
}
.extext{
  font-weight: bold;
  font-family: Arial Black;
  font-size: 1.8vw;
}
.texttitle-containerex{
  padding: 0 10.28%;
  margin-top: 1%;
}
.secex-wrp {
  padding: 0 13.66%;
}
.secex-wrp2 {
  padding: 0 13.66%;
  margin-top: 4%;
}
.sec04ex {
  padding: 7.239% 0 6.51%;
  background-color: #FFF;
}
.sec04ex .title-container {
  text-align: center;
  color: #5B87CD;
  font-size: clamp(35px, 4.167vw, 80px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 8.02%;
  font-family: serif;
}
.sec04ex .en {
  display: block;
  margin-top: 2.343%;
  font-size: clamp(20px, 3.125vw, 60px);
  text-shadow: 0 05px 6px rgba(0, 0, 0, 0.16);
  font-family: 'font'; 
}
.exmasp{
  margin: 0 auto;
  width: 79%;
  margin-bottom: 11%;

}
.sptexttitle{
  text-align: center;
  font-size: 5vw;
  background-color: #EDF6FF;
  padding: 7%;
  margin-top: 4%;
  color: #707070;
}
.sptextex{
  padding: 0 5%;
  text-align: center;
  font-size: 4vw;
  line-height: 7vw;
  background-color: #EDF6FF;
  padding-bottom: 8%;
  color: #707070;
}
.extextspsp{
  font-weight: bold;
  font-family: Arial Black;
  font-size: 4.3vw;
  color: #000;
}
.secex-wrpsp {
  width: 90%;
  margin: 0 auto;
  margin-top: 5%;
  margin-left: 8%;
}
.secex-wrpspla {
  padding: 0 6.66%;
}

